<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class shifts extends Model
{
    protected $guarded = [];
	protected $table = "shifts";
	/*
    public function expense_type()
    {
        return $this->belongsTo('App\expense_types','expense_id');
    } */

}
